/* RTLize by peZhman ParsaEe (https://github.com/peZhmanp) */

@font-face {
  font-family: FrutigerArabic-Light;
  src: url(../fonts/vendor/frutiger-arabic/Light.eot);
  src: url(../fonts/vendor/frutiger-arabic/Light.eot?#iefix) format("embedded-opentype"), url(../fonts/vendor/frutiger-arabic/Light.woff) format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: FrutigerArabic-Regular;
  src: url(../fonts/vendor/frutiger-arabic/Regular.eot);
  src: url(../fonts/vendor/frutiger-arabic/Regular.eot?#iefix) format("embedded-opentype"), url(../fonts/vendor/frutiger-arabic/Regular.woff) format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: FrutigerArabic-Bold;
  src: url(../fonts/vendor/frutiger-arabic/Bold.eot);
  src: url(../fonts/vendor/frutiger-arabic/Bold.eot?#iefix) format("embedded-opentype"), url(../fonts/vendor/frutiger-arabic/Bold.woff) format("woff");
  font-weight: 400;
  font-style: normal;
}

body {
    direction: rtl;
    font-family: FrutigerArabic-Regular, 'WYekan', shabnam;
  }
  .content-wrapper,
  .right-side,
  .main-footer {  
    margin-left: auto;
    margin-right: 230px;
  }
  
  @media (max-width: 767px) {
    .content-wrapper,
    .right-side,
    .main-footer {
      margin-left: auto;
      margin-right: 0;
    }
  }
  @media (min-width: 768px) {
    .sidebar-collapse .content-wrapper,
    .sidebar-collapse .right-side,
    .sidebar-collapse .main-footer {
      margin-left: auto;
      margin-right: 0;
    }
  }
  @media (max-width: 767px) {
    .sidebar-open .content-wrapper,
    .sidebar-open .right-side,
    .sidebar-open .main-footer {
      -webkit-transform: translate(-230px, 0);
      -ms-transform: translate(-230px, 0);
      -o-transform: translate(-230px, 0);
      transform: translate(-230px, 0);
    }
  }
  .main-header > .navbar {
    -webkit-transition: margin-right 0.3s ease-in-out;
    -o-transition: margin-right 0.3s ease-in-out;
    transition: margin-right 0.3s ease-in-out;
    margin-left: auto;
    margin-right: 230px;
  }
  .layout-top-nav .main-header > .navbar {
    margin-left: auto;
    margin-right: 0;
  }
  .main-header .navbar-custom-menu,
  .main-header .navbar-right {
    float: left;
  }
  .main-header .sidebar-toggle {
    float: right;  
  }
  .main-header .navbar .nav > li.user > a > .fa,
  .main-header .navbar .nav > li.user > a > .glyphicon,
  .main-header .navbar .nav > li.user > a > .ion {
    margin-right: 0;
    margin-left: 5px;  
  }
  .main-header .navbar .nav > li > a > .label {
    right: auto;
    left: 7px;
  }
  .main-header .logo {  
    float: right;
  }
  .content-header > h1 > small {  
    padding-left: 0;
    padding-right: 4px;
  }
  .content-header > .breadcrumb {
    float: left;  
    right: auto;
    left: 10px;
  }
  .content-header > .breadcrumb > li > a > .fa,
  .content-header > .breadcrumb > li > a > .glyphicon,
  .content-header > .breadcrumb > li > a > .ion {
    margin-right: 0;
    margin-left: 5px;
  }
  @media (max-width: 991px) {
    .content-header > .breadcrumb {
      right: auto;
      left: 0;
      float: none;
      padding-left: 0;
      padding-right: 10px;
    }
  }
  @media (max-width: 991px) {
    .navbar-custom-menu .navbar-nav > li {
      float: right;
    }
    .navbar-custom-menu .navbar-nav {    
      float: right;
    }
  }
  @media (max-width: 767px) { 
    .main-header .navbar-custom-menu {
      float: left;
    }
  }
  @media (max-width: 991px) {  
    .navbar-collapse.pull-left + .navbar-custom-menu {
      right: auto;
      left: 40px;
    }
  }
  
  @media (max-width: 767px) {
    .main-header {
      position: relative;
    }
    .main-header .logo,
    .main-header .navbar {
      width: 100%;
      float: none !important;
    }
    .main-header .navbar {
      margin: 0;
    }
    .main-header .navbar-custom-menu {
      float: left;
    }
  }
  @media (max-width: 991px) {
    .navbar-collapse.pull-left {
      float: none !important;
    }
    .navbar-collapse.pull-left + .navbar-custom-menu {    
      right: 0;    
      left: 40px;
    }
  }
  
  /*
   * Component: Sidebar
   * ------------------
   */
  
  .main-sidebar,
  .left-side {  
    left: auto;
    right: 0;
  }
  @media (max-width: 767px) {
    .main-sidebar,
    .left-side {    
      right: -230px;
      -webkit-transform: none;
      -ms-transform: none;
      -o-transform: none;
      transform: none;
    }
  }
  @media (min-width: 768px) {
    .sidebar-collapse .main-sidebar,
    .sidebar-collapse .left-side {
      -webkit-transform: translate(-230px, 0);
      -ms-transform: translate(-230px, 0);
      -o-transform: translate(-230px, 0);
      transform: translate(-230px, 0);
    }
  }
  @media (max-width: 767px) {
    .sidebar-open .main-sidebar,
    .sidebar-open .left-side {
      transform-origin: 100% 50%;
      -webkit-transform: translate(-230px, 0);
      -ms-transform: translate(-230px, 0);
      -o-transform: translate(-230px, 0);
      transform: translate(-230px, 0);
    }
  }
  .user-panel > .info {
    padding: 5px 15px 5px 5px;
    left: auto;
    right: 55px;
  }
  .user-panel > .info > a {
    padding-right: 0;
    padding-left: 5px;
  }
  .user-panel > .info > a > .fa,
  .user-panel > .info > a > .ion,
  .user-panel > .info > a > .glyphicon {
    margin-right: 0;
    margin-left: 3px;
  }
  .sidebar-menu > li > a {
    padding: 12px 15px 12px 5px;  
  }
  .sidebar-menu > li .label,
  .sidebar-menu > li .badge {
    margin-left: 5px;
  }
  .sidebar-menu li.header {
    padding: 10px 15px 10px 25px;  
  }
  .sidebar-menu li > a > .fa-angle-left {
    margin-left: 10px;  
  }
  .sidebar-menu .treeview-menu {
    padding-left: 0;
    padding-right: 0;
  }
  .sidebar-menu .treeview-menu .treeview-menu {
    padding-right: 20px;
  }
  .sidebar-menu .treeview-menu > li > a {
    padding: 5px 15px 5px 5px;
  }
  /*
   * Component: Sidebar Mini
   */
  @media (min-width: 768px) {
    .sidebar-mini.sidebar-collapse .content-wrapper,
    .sidebar-mini.sidebar-collapse .right-side,
    .sidebar-mini.sidebar-collapse .main-footer {
      margin-left: 0 !important;
      margin-right: 50px !important;
    }
    .sidebar-mini.sidebar-collapse .main-sidebar {
      -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
      -o-transform: translate(0, 0);
      transform: translate(0, 0);
      z-index: 850;
    }
    .sidebar-mini.sidebar-collapse .sidebar-menu > li > a {
      margin-right: auto;
      margin-left: 0;
    }
    .sidebar-mini.sidebar-collapse .sidebar-menu > li > a > span {
      border-top-right-radius: 0;
      border-top-left-radius: 4px;
    }
    .sidebar-mini.sidebar-collapse .sidebar-menu > li:not(.treeview) > a > span {
      border-top-right-radius: 0;
      border-bottom-left-radius: 4px;
    }
    .sidebar-mini.sidebar-collapse .sidebar-menu > li > .treeview-menu {
      border-top-right-radius: 0;
      border-bottom-left-radius: 4px;
    }
    .sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > a > span:not(.pull-right),
    .sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > .treeview-menu {
      right: 50px;
    }
    .sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > a > span {
      margin-left: 0;
      margin-right: -3px;
      padding: 12px 20px 12px 5px;    
    }
    .sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > .treeview-menu {
      top: 44px;
      margin-left: auto;
      margin-right: 0;
    }
    .sidebar-mini.sidebar-collapse .main-sidebar .user-panel > .info,
    .sidebar-mini.sidebar-collapse .sidebar-form,
    .sidebar-mini.sidebar-collapse .sidebar-menu > li > a > span,
    .sidebar-mini.sidebar-collapse .sidebar-menu > li > .treeview-menu,
    .sidebar-mini.sidebar-collapse .sidebar-menu > li > a > .pull-right,
    .sidebar-mini.sidebar-collapse .sidebar-menu li.header {
      display: none !important;
      -webkit-transform: translateZ(0);
    }
    .sidebar-mini.sidebar-collapse .main-header .logo > .logo-mini {
      display: block;
      margin-right: -15px;
      margin-left: -15px;
      font-size: 18px;
    }
    .sidebar-mini.sidebar-collapse .main-header .navbar {
      margin-left: 0;
      margin-right: 50px;
    }
  }
  .sidebar-menu li > a > .pull-right {
    right: auto;
    left: 10px;
  }
  /*
   * Component: Control sidebar. By default, this is the right sidebar.
   */
  .control-sidebar-bg,
  .control-sidebar {
    left: -230px;
    -webkit-transition: left 0.3s ease-in-out;
    -o-transition: left 0.3s ease-in-out;
    transition: left 0.3s ease-in-out;
  }
  .control-sidebar.control-sidebar-open,
  .control-sidebar.control-sidebar-open + .control-sidebar-bg {
    right: auto;
    left: 0;
  }
  .control-sidebar-open .control-sidebar-bg,
  .control-sidebar-open .control-sidebar {
    left: 0;
  }
  @media (min-width: 768px) {
    .control-sidebar-open .content-wrapper,
    .control-sidebar-open .right-side,
    .control-sidebar-open .main-footer {
      margin-left: 230px;
    }
  }
  .nav-tabs.control-sidebar-tabs > li:first-of-type > a,
  .nav-tabs.control-sidebar-tabs > li:first-of-type > a:hover,
  .nav-tabs.control-sidebar-tabs > li:first-of-type > a:focus {
    border-left-width: auto; 
    border-right-width: 0;  
  }
  .nav-tabs.control-sidebar-tabs > li > a,
  .nav-tabs.control-sidebar-tabs > li > a:hover {  
    border-left: none;
    border-right: 1px solid transparent;
  }
  .nav-tabs.control-sidebar-tabs > li.active > a,
  .nav-tabs.control-sidebar-tabs > li.active > a:hover,
  .nav-tabs.control-sidebar-tabs > li.active > a:focus,
  .nav-tabs.control-sidebar-tabs > li.active > a:active {
    border-right: auto;  
    border-left: none;
  }
  .control-sidebar-menu .menu-icon {
    float: right;
  }
  .control-sidebar-menu .menu-info {
    margin-left: 0;
    margin-right: 45px;
  }
  .control-sidebar-dark .nav-tabs.control-sidebar-tabs > li > a,
  .control-sidebar-dark .nav-tabs.control-sidebar-tabs > li > a:hover,
  .control-sidebar-dark .nav-tabs.control-sidebar-tabs > li > a:focus {
    border-left-color: auto; 
    border-right-color: #141a1d;
  }
  .control-sidebar-light,
  .control-sidebar-light + .control-sidebar-bg {
    border-right: none; 
    border-right: 1px solid #d2d6de;
  }
  .control-sidebar-light .control-sidebar-menu {
    margin-left: 0;
    margin-right: -14px;
  }
  
  
  .dropdown-menu > li > a > .glyphicon,
  .dropdown-menu > li > a > .fa,
  .dropdown-menu > li > a > .ion {
    margin-right: 0;
    margin-left: 10px;
  }
  .navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a > div > img {
    margin: auto auto auto 10px;
  }
  .navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a > h4 {  
    margin: 0 45px 0 0;
  }
  .navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a > h4 > small {  
    right: auto;
    left: 0;
  }
  .navbar-nav > .messages-menu > .dropdown-menu > li .menu > li > a > p {
    margin: 0 45px 0 0;
  }
  .navbar-nav > .user-menu .user-image {
    float: right;
    margin-left: 10px;
    margin-right: 0;
  }
  @media (max-width: 767px) {
    .navbar-nav > .user-menu .user-image {
      margin-left: auto;
      margin-right: 0;
    }
  }
  /* Fix dropdown menu in navbars */
  .navbar-custom-menu > .navbar-nav > li > .dropdown-menu {  
    left: 0;
    right: auto;
  }
  @media (max-width: 991px) {
    .navbar-custom-menu > .navbar-nav {
      float: left;
    }  
    .navbar-custom-menu > .navbar-nav > li > .dropdown-menu {    
      left: 5%;
      right: auto;
    }
  }
  /*
   * Component: Form
   * ---------------
   */ 
  
   /* button groups */
  .icheck > label {
    padding-right: 0;
  }
  /* Vertical bars */
  .progress.vertical {  
    margin-right: auto;
    margin-left: 10px;
  }
  .progress-group .progress-number {
    float: left;
  }
  .small-box .icon {
    right: auto;
    left: 10px;
  }
  .box .border-right {
    border-right: 0;
    border-left: 1px solid #f4f4f4;
  }
  .box .border-left {
    border-right: 0;
    border-right: 1px solid #f4f4f4;
  }
  .box > .overlay,
  .overlay-wrapper > .overlay,
  .box > .loading-img,
  .overlay-wrapper > .loading-img {
    left: auto;
    right: 0;
  }
  .box .overlay > .fa,
  .overlay-wrapper .overlay > .fa {
    left: auto;  
    right: 50%;
    margin-left: 0;
    margin-right: -15px;
  }
  .box-header > .fa,
  .box-header > .glyphicon,
  .box-header > .ion {
    margin-right: 0;
    margin-left: 5px;
  }
  .box-header > .box-tools {
    right: auto;
    left: 10px;
  }
  .box-header > .box-tools.pull-right .dropdown-menu {
    left: 0;
    right: auto;
  }
  @media (max-width: 991px) {
    .chart-legend > li {    
      float: right;
      margin-right: 0;
      margin-left: 10px;
    }
  }
  .box-comments .box-comment img {
    float: right;
  }
  .box-comments .comment-text {
    margin-right: 40px;
  }
  .todo-list > li {
    border-left: 0;
    border-right: 2px solid #e6e7e8;
  }
  .todo-list > li > input[type='checkbox'] {
    margin: 0 5px 0 10px;
  }
  .todo-list > li .text {
    margin-left: 0;
    margin-right: 5px;
  }
  .todo-list > li .label {
    margin-left: 0;
    margin-right: 10px;
  }
  .todo-list > li .tools {
    float: left;
  }
  .todo-list > li .tools > .fa,
  .todo-list > li .tools > .glyphicon,
  .todo-list > li .tools > .ion {
    margin-right: 0;
    margin-left: 5px;
  }
  .todo-list .danger {
    border-left-color: inherit; /***********/
    border-right-color: #dd4b39;
  }
  .todo-list .warning {
    border-left-color: inherit; /***********/
    border-right-color: #f39c12;
  }
  .todo-list .info {
    border-left-color: inherit; /***********/
    border-right-color: #00c0ef;
  }
  .todo-list .success {
    border-left-color: inherit; /***********/
    border-right-color: #00a65a;
  }
  .todo-list .primary {
    border-left-color: inherit; /***********/
    border-right-color: #3c8dbc;
  }
  /* Chat widget (DEPRECATED - this will be removed in the next major release. Use Direct Chat instead)*/
  .chat {
    padding: 5px 10px 5px 20px;
  }
  .chat .item > .message {
    margin-left: 0;
    margin-right: 55px;  
  }
  .chat .item > .attachment {  
    margin-right: 65px;
    margin-left: 15px;
  }
  .info-box-icon {
    border-top-right-radius: 2px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 2px;  
    float: right;
  }
  .info-box-content {
    margin-left: 0;
    margin-right: 90px;
  }
  .timeline:before {
    left: auto;
    right: 31px;
  }
  .timeline > li {
    margin-right: 0;
    margin-left: 10px;  
  }
  .timeline > li > .timeline-item {  
    margin-right: 60px;
    margin-left: 15px;
  }
  .timeline > li > .timeline-item > .time {  
    float: left;
  }
  .timeline > li > .fa,
  .timeline > li > .glyphicon,
  .timeline > li > .ion {
    left: auto;
    right: 18px;
  }
  .btn.btn-file > input[type='file'] {
    right: auto;
    left: 0;
    text-align: left;
  }
  .btn-app {  
    margin: 0 10px 10px 0;
  }
  .btn-app > .badge {  
    right: auto;
    left: -10px;
  }
  /*
   * Component: Callout
   * ------------------
   */
  .callout {  
    padding: 15px 15px 15px 30px;
    border-left: 0;
    border-right: 5px solid #eee;
  }
  /*
   * Component: alert
   * ----------------
   */
  .alert .icon {
    margin-right: 0;
    margin-left: 10px;
  }
  /* NAV PILLS */
  .nav-pills > li > a > .fa,
  .nav-pills > li > a > .glyphicon,
  .nav-pills > li > a > .ion {
    margin-right: 0;
    margin-left: 5px;
  }
  /* NAV STACKED */
  .nav-stacked > li > a {
    border-left: 0;
    border-right: 3px solid transparent;
  }
  .nav-stacked > li.active > a,
  .nav-stacked > li.active > a:hover {
    border-left-color: auto; /*********/
    border-right-color: #3c8dbc;
  }
  .nav-tabs-custom > .nav-tabs > li {  
    margin-right: 0;
    margin-left: 5px;
  }
  .nav-tabs-custom > .nav-tabs > li:first-of-type {
    margin-left: auto; /**************/
    margin-right: 0;
  }
  .nav-tabs-custom > .nav-tabs > li:first-of-type.active > a {
    /**border-left-color: **/
    border-right-color: transparent;
  }
  .nav-tabs-custom > .nav-tabs.pull-right > li {
    float: left;
  }
  .nav-tabs-custom > .nav-tabs.pull-right > li:first-of-type {
    margin-right: auto;
    margin-left: 0;
  }
  .nav-tabs-custom > .nav-tabs.pull-right > li:first-of-type > a {
    border-left-width: 0;
    border-right-width: 1px;
  }
  .nav-tabs-custom > .nav-tabs.pull-right > li:first-of-type.active > a {
    border-right-color: #f4f4f4;
    border-left-color: transparent;
  }
  .nav-tabs-custom > .nav-tabs > li.header > .fa,
  .nav-tabs-custom > .nav-tabs > li.header > .glyphicon,
  .nav-tabs-custom > .nav-tabs > li.header > .ion {
    margin-right: 0;
    margin-left: 5px;
  }
  .products-list .product-img {
    float: right;
  }
  .products-list .product-info {
    margin-left: 0;
    margin-right: 60px;
  }
  /* .text-center in tables */
  .table.align th {
    text-align: right;
  }
  .table.align td {
    text-align: left;
  }
  /*
   * Component: Direct Chat
   * ----------------------
   */
   .direct-chat-text {  
    margin: 5px 50px 0 0;
  }
  .direct-chat-text:after,
  .direct-chat-text:before {
    right: auto;
    left: 100%;
    /**** border-right-color: #d2d6de; ****/
    border-left-color: #d2d6de;
  }
  .right .direct-chat-text {
    margin-left: 50px;
    margin-right: 0;
  }
  .right .direct-chat-text:after,
  .right .direct-chat-text:before {
    left: auto;
    right: 100%;
    border-left-color: transparent;
    border-right-color: #d2d6de;
  }
  .direct-chat-img {  
    float: right;
  }
  .right .direct-chat-img {
    float: left;
  }
  .contacts-list-img {  
    float: right;
  }
  .contacts-list-info {
    margin-right: 45px;
  }
  .direct-chat-danger .right > .direct-chat-text:after,
  .direct-chat-danger .right > .direct-chat-text:before {
    /*********border-left-color: #dd4b39; ***/
    border-right-color: #dd4b39;
  }
  .direct-chat-primary .right > .direct-chat-text:after,
  .direct-chat-primary .right > .direct-chat-text:before {
    border-right-color: #3c8dbc;
  }
  .direct-chat-warning .right > .direct-chat-text:after,
  .direct-chat-warning .right > .direct-chat-text:before {
    border-right-color: #f39c12;
  }
  .direct-chat-info .right > .direct-chat-text:after,
  .direct-chat-info .right > .direct-chat-text:before {
    border-right-color: #00c0ef;
  }
  .direct-chat-success .right > .direct-chat-text:after,
  .direct-chat-success .right > .direct-chat-text:before {
    border-right-color: #00a65a;
  }
  /*
   * Component: Users List
   * ---------------------
   */
  .users-list > li {
    float: right;
  }
  /*
   * Component: Social Widgets
   * -------------------------
   */
  .widget-user .widget-user-image {
    left: 0;
    right: 50%;
    margin-left: 0;
    margin-right: -45px;
  }
  .widget-user-2 .widget-user-username,
  .widget-user-2 .widget-user-desc {
    margin-left: 0;
    margin-right: 75px;
  }
  .widget-user-2 .widget-user-image > img {
    float: right;
  }
  .mailbox-attachments li {
    float: right;
    margin-right: 0;
    margin-left: 10px;
  }
  /* User image */
  .lockscreen-image {
    left: 0;
    right: -10px;
  }
  /* Contains the password input and the login button */
  .lockscreen-credentials {
    margin-left: 0;
    margin-right: 70px;
  }
  .error-page > .headline {
    float: right;
  }
  .error-page > .error-content {
    margin-left: 0;
    margin-right: 190px;
  }
  @media (max-width: 991px) {
    .error-page > .error-content {
      margin-left: 0; /**************/
      margin-right: 0;
    }
  }
  /*
   * Social Buttons for Bootstrap
   *
   * Copyright 2013-2015 Panayiotis Lipiridis
   * Licensed under the MIT License
   *
   * https://github.com/lipis/bootstrap-social
   */
  .btn-social {
    padding-left: 0;
    padding-right: 44px;
    text-align: right;
  }
  .btn-social > :first-child {  
    left: auto;
    right: 0;  
    border-right: 0;
    border-left: 1px solid rgba(0, 0, 0, 0.2);
  }
  .btn-social.btn-lg {
    padding-left: 0;
    padding-right: 61px;
  }
  .btn-social.btn-sm {
    padding-left: 0;
    padding-right: 38px;
  }
  .btn-social.btn-xs {
    padding-left: 0;
    padding-right: 30px;
  }
  .btn-social-icon {
    padding-left: 0;
    padding-right: 44px;
    text-align: right;
  }
  .btn-social-icon > :first-child {
    left: auto;
    right: 0;
    border-right: 0;
    border-left: 1px solid rgba(0, 0, 0, 0.2);
  }
  .btn-social-icon.btn-lg {
    padding-left: 0;
    padding-right: 61px;
  }
  .btn-social-icon.btn-sm {
    padding-left: 0;
    padding-right: 38px;
  }
  .btn-social-icon.btn-xs {
    padding-left: 0;
    padding-right: 30px;
  }
  .fc-header-title h2 {  
    margin-left: 0;
    margin-right: 10px;
  }
  .fc-header-right {
    padding-left: 10px; /***************/
  }
  .fc-header-left {
    padding-right: 10px; /***********/
  }
  .fc-widget-header:last-of-type,
  .fc-widget-content:last-of-type {
    /*** border-right: 0; ***/
    border-left: 0;
  }
  .fc-day-number {
    padding-right: 0;
    padding-left: 10px;
  }
  .fc-color-picker > li {
    float: right;
    margin-right: 0;
    margin-left: 5px;
  }
  .select2-container[dir="rtl"] .select2-selection--single .select2-selection__rendered {
    padding-left: 6px;
    padding-right: 20px;
  }
  .select2-container--default .select2-selection--single .select2-selection__arrow {
    right: 0;
    left: 3px;
  }
  .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    margin-right: 0;
    margin-left: 5px;
  }
  .select2-container .select2-selection--single .select2-selection__rendered {
    padding-right: 0;
    padding-left: 10px;
  }
  .margin-r-5 {
    margin-right: 0;
    margin-left: 5px;
  }
  .bg-teal-gradient {
    background: #39cccc !important;
    background: -webkit-gradient(linear, right bottom, right top, color-stop(0, #39cccc), color-stop(1, #7adddd)) !important;
    background: -ms-linear-gradient(bottom, #39cccc, #7adddd) !important;
    background: -moz-linear-gradient(center bottom, #39cccc 100%, #7adddd 100%) !important;
    background: -o-linear-gradient(#7adddd, #39cccc) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7adddd', endColorstr='#39cccc', GradientType=0) !important;
    color: #fff;
  }
  .bg-light-blue-gradient {
    background: #3c8dbc !important;
    background: -webkit-gradient(linear, right bottom, right top, color-stop(0, #3c8dbc), color-stop(1, #67a8ce)) !important;
    background: -ms-linear-gradient(bottom, #3c8dbc, #67a8ce) !important;
    background: -moz-linear-gradient(center bottom, #3c8dbc 100%, #67a8ce 100%) !important;
    background: -o-linear-gradient(#67a8ce, #3c8dbc) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#67a8ce', endColorstr='#3c8dbc', GradientType=0) !important;
    color: #fff;
  }
  .bg-blue-gradient {
    background: #0073b7 !important;
    background: -webkit-gradient(linear, right bottom, right top, color-stop(0, #0073b7), color-stop(1, #0089db)) !important;
    background: -ms-linear-gradient(bottom, #0073b7, #0089db) !important;
    background: -moz-linear-gradient(center bottom, #0073b7 100%, #0089db 100%) !important;
    background: -o-linear-gradient(#0089db, #0073b7) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0089db', endColorstr='#0073b7', GradientType=0) !important;
    color: #fff;
  }
  .bg-aqua-gradient {
    background: #00c0ef !important;
    background: -webkit-gradient(linear, right bottom, right top, color-stop(0, #00c0ef), color-stop(1, #14d1ff)) !important;
    background: -ms-linear-gradient(bottom, #00c0ef, #14d1ff) !important;
    background: -moz-linear-gradient(center bottom, #00c0ef 100%, #14d1ff 100%) !important;
    background: -o-linear-gradient(#14d1ff, #00c0ef) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#14d1ff', endColorstr='#00c0ef', GradientType=0) !important;
    color: #fff;
  }
  .bg-yellow-gradient {
    background: #f39c12 !important;
    background: -webkit-gradient(linear, right bottom, right top, color-stop(0, #f39c12), color-stop(1, #f7bc60)) !important;
    background: -ms-linear-gradient(bottom, #f39c12, #f7bc60) !important;
    background: -moz-linear-gradient(center bottom, #f39c12 100%, #f7bc60 100%) !important;
    background: -o-linear-gradient(#f7bc60, #f39c12) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7bc60', endColorstr='#f39c12', GradientType=0) !important;
    color: #fff;
  }
  .bg-purple-gradient {
    background: #605ca8 !important;
    background: -webkit-gradient(linear, right bottom, right top, color-stop(0, #605ca8), color-stop(1, #9491c4)) !important;
    background: -ms-linear-gradient(bottom, #605ca8, #9491c4) !important;
    background: -moz-linear-gradient(center bottom, #605ca8 100%, #9491c4 100%) !important;
    background: -o-linear-gradient(#9491c4, #605ca8) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9491c4', endColorstr='#605ca8', GradientType=0) !important;
    color: #fff;
  }
  .bg-green-gradient {
    background: #00a65a !important;
    background: -webkit-gradient(linear, right bottom, right top, color-stop(0, #00a65a), color-stop(1, #00ca6d)) !important;
    background: -ms-linear-gradient(bottom, #00a65a, #00ca6d) !important;
    background: -moz-linear-gradient(center bottom, #00a65a 100%, #00ca6d 100%) !important;
    background: -o-linear-gradient(#00ca6d, #00a65a) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ca6d', endColorstr='#00a65a', GradientType=0) !important;
    color: #fff;
  }
  .bg-red-gradient {
    background: #dd4b39 !important;
    background: -webkit-gradient(linear, right bottom, right top, color-stop(0, #dd4b39), color-stop(1, #e47365)) !important;
    background: -ms-linear-gradient(bottom, #dd4b39, #e47365) !important;
    background: -moz-linear-gradient(center bottom, #dd4b39 100%, #e47365 100%) !important;
    background: -o-linear-gradient(#e47365, #dd4b39) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e47365', endColorstr='#dd4b39', GradientType=0) !important;
    color: #fff;
  }
  .bg-black-gradient {
    background: #111111 !important;
    background: -webkit-gradient(linear, right bottom, right top, color-stop(0, #111111), color-stop(1, #2b2b2b)) !important;
    background: -ms-linear-gradient(bottom, #111111, #2b2b2b) !important;
    background: -moz-linear-gradient(center bottom, #111111 100%, #2b2b2b 100%) !important;
    background: -o-linear-gradient(#2b2b2b, #111111) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2b2b2b', endColorstr='#111111', GradientType=0) !important;
    color: #fff;
  }
  .bg-maroon-gradient {
    background: #d81b60 !important;
    background: -webkit-gradient(linear, right bottom, right top, color-stop(0, #d81b60), color-stop(1, #e73f7c)) !important;
    background: -ms-linear-gradient(bottom, #d81b60, #e73f7c) !important;
    background: -moz-linear-gradient(center bottom, #d81b60 100%, #e73f7c 100%) !important;
    background: -o-linear-gradient(#e73f7c, #d81b60) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e73f7c', endColorstr='#d81b60', GradientType=0) !important;
    color: #fff;
  }
  .user-block img {  
    float: right;
  }
  .user-block .username,
  .user-block .description,
  .user-block .comment {
    margin-left: 0;
    margin-right: 50px;
  }
  .user-block.user-block-sm .username,
  .user-block.user-block-sm .description,
  .user-block.user-block-sm .comment {
    margin-left: 0;
    margin-right: 40px;
  }
  .img-sm,
  .img-md,
  .img-lg,
  .box-comments .box-comment img,
  .user-block.user-block-sm img {
    float: right;
  }
  .img-sm + .img-push {
    margin-left: 0;
    margin-right: 40px;
  }
  .img-md + .img-push {
    margin-left: 0;
    margin-right: 70px;
  }
  .img-lg + .img-push {
    margin-left: 0;
    margin-right: 110px;
  }
  .attachment-block .attachment-img {  
    float: right;
  }
  .attachment-block .attachment-pushed {
    margin-left: 0;
    margin-right: 110px;
  }
  /*
   * Misc: print
   * -----------
   */
  @media print {  
    .content-wrapper,
    .right-side,
    .main-footer {
      margin-right: 0 !important;
    }
    .invoice-col {
      float: right;
    }
  }
  /* H1 - H6 font */
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  .h1,
  .h2,
  .h3,
  .h4,
  .h5,
  .h6 {
    font-family: 'FrutigerArabic-Regular', 'WYekan', sans-serif;
  }
  .logo-lg {
    font-family: 'FrutigerArabic-Regular', 'WYekan', sans-serif;
  }